@charset "utf-8";

*{
	margin:0px;
	padding:0px;
}
.szfbgtdiv {
	display: none;
}

.szfbgtdiv {
	height: auto;
	float: left;
	width: 100%;
}

.szfbgtdiv p {
	/* float: left; */
}

.szfbgtul ul li {
	width: 33.3%;
	float: left;
	text-align: center;
	line-height: 45px;
	font-size: 20px;
	background-color: #f3f3f3;
}

.szfbgtul ul li.szf_activer {
	background-color: #b9242c;
	color: white;
}

body {
	background: #fff;
}

div#articlecontent {
	border: none;
}

div#container {
	margin-top: 10px;
}

div#articleattributepre ul#articleattribute {
	width: 590px;
}

.clearfix::after {
	display: block;
	content: '';
	overflow: hidden;
	clear: both;

}

div#articlecontent p.myp,
div#articlecontent p.newp,
div#articlecontent div.newp {
	text-indent: 2em;
	text-align: justify;
	line-height: 32px;
	font-family: 宋体;
	font-size: 12pt;

	margin: 0;

}

.newp.leader p {
	line-height: 32px !important;
}

div#articlecontent p.myp,
div#articlecontent p.newp {
	width: 100%;
}

div#articlecontent p.newp {
	padding-top: 1em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid transparent;
}

.fina p {
	text-align: right;
	float: unset;
	float: none;

}

.fina {
	padding: 30px 0px;
}

.fina p a {
	color: #c20200;
}

.newp.leader {
	/* padding-left: 16px; */
	display: inline-block;
	float: left;
	width: 850px;
}

.newp.leader p {
	display: block;
	margin: 0;
	float: none;
}

.szfbgtdiv>.jj {
	width: unset !important;
	float: left;
	margin-top: 2em !important;
	padding: 0px !important;
}

div#articlecontent div.newp {
    margin-top: 2em;
    margin-bottom: 0.5em;

}

.fina li {
	width: 33%;
	display: inline-block;
	line-height: 40px;
}

@media(max-width:1200px){
	div#container, #main, div#content, div#articlecontent{
		width:100%;
                overflow: hidden;
	}
	#articleattribute li{
		width:
		unset !important;
		padding: 0 20px;
	}
	div#articleattributepre ul#articleattribute{
		max-width:75%;
	}
	.newp.leader{
		max-width:100%;
	}
}
@media(max-width:768px){
	#articleattributepre>table{
		display:none;
	}
	div#container{
		border:none;
	}
	div#articleattributepre ul#articleattribute{
		width:100%;
		display: block;
		max-width: 100%;
	}
	div#articleattributepre ul#articleattribute li{
		width:49% !important;
		padding:0px;
		margin: 0px;
		box-sizing: border-box;
		text-align: center;
	}
	div#articleattributepre ul#articleattribute li:last-child{
		display:none;
	}
	div#articlecontent{
		padding:20px 6px;
	}
	div#articlecontent h2{
		font-size:18px;
		line-height:32px;
	}
	div#cmsArticleContent{
		margin:15px 0px;
	}
	.szfbgtul ul li{
		font-size: 16px;
		height: 36px;
		line-height: 36px;
	}
	.newp.leader{box-sizing: border-box;}
	div#articlecontent div.newp{
		margin-top:0.5em;
	}
	div#articlecontent p.newp{
		padding-top:0.5em;
	}

	#div_div,#bottombtn{
		display:none !important;
	}
}